import express from 'express'
import roomCtrl from '../controllers/room.controller.js'

const router = express.Router()

router.route('/room/makeRoom')
    .post(roomCtrl.makeRoom)

router.route('/room/closedlist')
    .get(roomCtrl.getClosedList)
export default router